package com.kmall.common.utils.wechat.wxglobal.dto;

/**
 * 请求申请退款同步返回的订单金额字段
 * @author huangyq
 * @version 1.0
 * 2018-12-28 18:15
 */
public class RefundAmountDto {
    private String currency;//订单退款币种
    private Integer refund;//订单退款总金额
    private Integer payer_refund;//用户退款金额
    private String payer_currency;//用户退款币种
    private ExchangeRateDto exchange_rate;//汇率信息

    public Integer getRefund() {
        return refund;
    }

    public void setRefund(Integer refund) {
        this.refund = refund;
    }

    public String getCurrency() {
        return currency;
    }

    public void setCurrency(String currency) {
        this.currency = currency;
    }

    public Integer getPayer_refund() {
        return payer_refund;
    }

    public void setPayer_refund(Integer payer_refund) {
        this.payer_refund = payer_refund;
    }

    public String getPayer_currency() {
        return payer_currency;
    }

    public void setPayer_currency(String payer_currency) {
        this.payer_currency = payer_currency;
    }

    public ExchangeRateDto getExchange_rate() {
        return exchange_rate;
    }

    public void setExchange_rate(ExchangeRateDto exchange_rate) {
        this.exchange_rate = exchange_rate;
    }
}
